G1X Mark II "Update File Error"

  • 1 Replies
  • 1063 Views
G1X Mark II "Update File Error"
« on: 09 / March / 2016, 06:36:18 »
Advertisements
Hello all, my first post here. I have a G1X Mark II, firmware version 101a, and downloaded the CHDK for G1X and this FW version (1.4.1, full).
Trying to load CHDK using "Firmware Update method" I got "Update File Error". Formatted SD card, same error.
Is this cam supported?
It will work with bootable SD card method?
Is on the roadmap to add this cam to CHDK list?

*

Offline msl

  • *****
  • 1237
  • A720 IS, SX220 HS 1.01a
    • CHDK inside
Re: G1X Mark II "Update File Error"
« Reply #1 on: 09 / March / 2016, 07:13:34 »
Hello all, my first post here. I have a G1X Mark II, firmware version 101a, and downloaded the CHDK for G1X and this FW version (1.4.1, full).
This is the version for the older G1X and not for the Mark II

Is this cam supported?
No.

Is on the roadmap to add this cam to CHDK list?
Maybe ...
=> http://chdk.wikia.com/wiki/FAQ#Q._My_camera_isn.27t_ported_yet._Is_a_port_planned.C2.A0.3F_When_will_it_be_ready.C2.A0.3F_How_can_I_help.C2.A0.3F

msl
German CHDK pages:  CHDK forum | CHDK inside | CHDK Twitter News by msl | Download CHDK-DE (Autobuild)
Note: SDM violates the GPL rules!

 

Related Topics